Bug 207025 - sendfax subpackage not included in distribution
sendfax subpackage not included in distribution
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: comps (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Riek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-18 16:19 EDT by Jon Stanley
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 14:41:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Stanley 2006-09-18 16:19:26 EDT
The sendfax subpackage is specified in the specfile that is downloadable from 
ftp.redhat.com, however is not included in the RHEL3 distribution.  Is this an 
oversight or intentional?
Comment 1 Nalin Dahyabhai 2006-09-19 11:56:36 EDT
Reassigning to 'comps'.  The package builds, whether or not it gets included
into trees is controlled there.
Comment 4 RHEL Product and Program Management 2007-10-19 14:41:14 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.